.green-text {
  color: rgb(207, 248, 196);
  font-weight: bolder;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  border-width: 2px;
  border-style: solid;
  border-color: black;
  background-color: #212529;
}

.flash-text-container {
  display: inline-block;
  height: 2rem;
  position: relative;
  top: 3rem;
  left: 6rem;
}
